
	@media only screen and (max-width: 959px) {
			
		}

	@media only screen and (min-width: 768px) and (max-width: 959px) {

		.main .header { background-repeat:repeat; }
		.fr.gap { float: right; display: block; width: 148px; text-align: center; }
		#slider-wrapper object { height: 315px; }
		.text_center p { padding-left: 13px; }
		}
		

	@media only screen and (max-width: 767px) {
		.header .logo { margin: 0px; float: none; text-align: center; }
		.main .header { background-repeat:repeat; height: 140px; }
		.now_page .now_page_resize { padding:0 10px; }
		.detail { margin-bottom: 20px; }
		.content #coment2 { margin-left: 0px; }
		.content #coment3 { margin-left: 0px; }
		.content #coment2 .podpis { float: none; }
		.content #coment3 .podpis { float: none; }
		.fr.gap { float:none; display: block; text-align: center; margin: 10px 0; }
		#gallery .coment2 { margin-left: 0px; }
		#gallery .coment1 { margin-left: 0px; }
		.menu .tinynav { padding: 3px 0 3px; margin: 10px auto 15px auto; width: 90%; display: block;  }
		div.ppt { display: none !important; }
		.camera_caption > div { padding: 5px !important; font-size: 8px !important; line-height: 12px; } 		
		#slider-wrapper object { height: 240px; }
		.menu .menusm { display: none; }
		.menu { float: none; }
		.header_text { padding: 5px 5px; }
		.header_text h1 { font-size: 32px !important; line-height: 35px; }
		.text_center p { padding-left: 9px; }
		.pic.fl.gap3 { float: none; }
		.fl img { float: none; }
		.right_side.big {float: none; width: 100%;}
		}  

	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#panel_setting_side { position: absolute !important; top: 30% !important; z-index: 9999999 !important; }
		.content #coment2 { margin-left: 0px; }
		.content #coment3 { margin-left: 0px; }
		.content #coment2 .podpis { float: none; }
		.content #coment3 .podpis { float: none; }
		.content_box #contactform input.text { width: 100%; }
		.content_box #contactform textarea { width: 100%; }
		.fr.gap { float: none; }
		.fl.gap1 { float: none !important; }
		.fr.gap { float: right; display: block; width: 120px; text-align: center; margin: 10px 0 0; }
		.footer .header_follow { float: none; padding: 20px 0 0; text-align: center; }
		.left_side.big #contactform label { width: 21%; }
		#gallery-imgs { margin-left: 50px; }
		.gap4 { padding:0px !important; }
		.img_hover_box.pic a img.h { display:none;}
		a.pic img.h { display:none !important;}
		.img_hover_box.pic a img.r_plus {display: none !important;}
		.footer p { padding: 10px 0 15px; }
	}

	@media only screen and (max-width: 479px) {
		#panel_setting_side { position: absolute !important; top: 30% !important; z-index: 9999999 !important; }
		.content #coment2 { margin-left: 0px; }
		.content #coment3 { margin-left: 0px; }
		.content #coment2 .podpis { float: none; }
		.content #coment3 .podpis { float: none; }
		.content_box #contactform input.text { width: 100%; }
		.content_box #contactform textarea { width: 100%; }
		.fr.gap { float: none; }
		.fl.gap1 { float: none; }
		.fr.gap { float: right; width: 100px; display: block; text-align: center; margin: 10px 0 0; }
		.footer .header_follow { float: none; padding: 20px 0 0; text-align: center; }
		.left_side.big #contactform label { width: 21%; }
		.left_side.big .maps_view { width: 97%; }
		.fl.gap { float:none; }
		.content_full_size .gallery-categ li a { padding: 5px 8px; }
		#gallery-imgs { margin-left: 30px; }
		.gap4 { padding:0px !important; }
		.img_hover_box.pic a img.h { display:none;}
		a.pic img.h { display:none !important;}
		.img_hover_box.pic a img.r_plus {display: none !important;}
		.menu .tinynav { padding: 2px 0 3px 0; width: 100%; }
		#slider-wrapper object { height: 160px; }
		.footer p { padding: 10px 0 15px; font-size: 16px; line-height: 20px; text-align: center; }
		}
		